mini_tools 2.0.0 copy "mini_tools: ^2.0.0" to clipboard
mini_tools: ^2.0.0 copied to clipboard

A pure dart tool class, including file tools, sp tools, etc.

mini_tools #

Dart 工具类

GitHub code size in bytes

安装: #

dependencies:
  flutter:
    sdk: flutter
  mini_tools: ^2.0.0

使用: #

import 'package:mini_tools/mini_tools.dart';
0
likes
110
pub points
0%
popularity

Publisher

unverified uploader

A pure dart tool class, including file tools, sp tools, etc.

Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

Dependencies

dio, flutter, flutter_image_compress, path_provider, rational, shared_preferences, synchronized, url_launcher, uuid

More

Packages that depend on mini_tools